#maincontent {
	background-color: #FFFFFF;
}
input,textarea,select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 3px;
}

#header {
}

.body_border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#header {
	background-image: url(images/80_header_repeat_bg.gif);
	background-repeat: repeat-x;
}
#navigation {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #EBEBEB;
	float:				left;
	line-height:		22px;
	height:				24px;
	font-size:			10px;
	border-top:			0px solid #EBEBEB;
	border-right:		1px solid #ccc;
	border-bottom:		1px solid #aaa;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 190px;
}

#sidebar {
	background-color: #9FBDE9;
}
#content {
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7b92b4;
}
body {
	margin: 0px;
	background-color: #4C518F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/80_bg_repeat.gif);
	background-repeat: repeat-x;
}
#footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-color: #375179;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-left: 140px;
	line-height: 18px;
}
.footer_bold {
	font-weight: bold;
	color: #9fbde9;
}
#footer_link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}
#sidebar_content {
	padding-top: 10px;
}
#testimonial_center {
	background-color: #FFFFFF;
	font-size: 11px;
	color: #666666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
#testimonials_margin {
	margin-bottom: 3px;
}
#wrap {
	width:100%;
				height:				20px;
    }
hr {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

a {
	color: #7177BF;
	text-decoration: none;
}
#menu {
	width:100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	cursor:hand;
    }
#center_testimonial {
	background-color: #f6f6f6;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #f3f3f3;
	border-left-color: #f3f3f3;
	padding: 8px;
	font-style: italic;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f1f1f1;
}

#menu a, #menu a:visited {
			float:				left;
			display:			block;
			line-height:		22px;
			height:				24px;
			font-size:			11px;
			padding:			0px 10px 0px 10px;
			border-top:			0px solid #EBEBEB;			
			border-right:		1px solid #ccc;
			border-bottom:		0px;
			font-weight:		normal;
			text-decoration:none;
    }
#menu a:hover {
			background:			#fff;
			border-bottom:		1px solid #fff;
			border-top:			0px solid #ccc;
			color:				#237;
    }
#menu span {
    display:none;
    }
#img {
    vertical-align:bottom;
    }

#subnav {
	font-size:10px;
	margin-bottom:2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    }
#subnav a {
	color:#FB3B00;
	margin-right:1em;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    }
#subnav span {
    color:silver;
    margin-right:1em;
    }
.td_leftborder {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #cccccc;
}

#special_nav {
	background-color: #eb9601;
	color: #FFFFFF;
	font-weight: normal;
}
.color {
	color: #FFFFFF;
}
#text {
	padding: 15px;
	color: #444444;
	line-height: 18px;
	font-size: 11px;
}
h1 {
	font-weight: normal;
	margin: 0px;
	font-size: 25px;
	font-family: "Trebuchet MS", Verdana, Arial;
	letter-spacing: -1px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
}


#navigation2 {
	background-color: #3C4070;
	padding-left: 62px;
	padding-right: 0px;
}
.a_underline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #434886;
	font-size: 11px;
}
.reversed_white {
	font-size: 11px;
	color: #FFFFFF;
}


#banner_image {
	margin-left: 125px;
}
#title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EB9601;
	color: #3C4070;
	font-size: 27px;
	font-weight: normal;
	font-family: "Trebuchet MS", Verdana, Arial;
	padding-bottom: 5px;
	letter-spacing: -1px;
	line-height: 26px;
}
.dataview {
	border: 1px dashed #CCCCCC;
	background-color: #f6f6f6;
}

.text_style {
	color: #444444;
	font-size: 11px;
}
.td_lowborder {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}
.results {
	color: #3C4070;
	font-size: 27px;
	font-weight: normal;
	font-family: "Trebuchet MS", Verdana, Arial;
	letter-spacing: -1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EB9601;
	padding-top: 18px;
}
.stress {
	font-weight: bold;
	color: #FF0000;
}
#convinced {
	background-color: #EB9601;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #f3f3f3;
	border-left-color: #f3f3f3;
	padding: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f1f1f1;
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
.a_underline_bigger {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #434886;
	font-size: 14px;
}
.a_underline_reversed {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
.reversed_white_big {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bolder;
}

.reversed_white_big2 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}
#header_reversed {

	background-image: url(images/80_header_repeat_bg_r.gif);
	background-repeat: repeat-x;
}
.div_flash {
	z-index: -1;
}
.reversed_white_big_underline {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}
span.error		{
	color:				#EC9A0B;
}
